<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="13px"
        android:background="@color/write">

        <TextView
            android:id="@+id/tv_question_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="10dp"
            android:paddingHorizontal="13px"
            android:text="aaaaaa"
            android:textColor="@color/color_ee1313"
            android:textSize="12sp" />
    </LinearLayout>
</LinearLayout>